
#u80 {
    background-color: gray;
}
#u80 {
    z-index: 4;
    min-height: 56px;
    padding-bottom: 5px;
}
#page .verticalspacer img {
	margin: 10px;
}
#pu81 #u81-bw #u81 {
	background-color: red;
}

#u81 {
	background-color: red;
}
#u503 {
	background-color: red;
}
#u132-4, #u140-4, #u117-4, #u125-4, #u111-4, #u181-4 {
	color: white;
}
h2 {
font-size:18px;
	color:#FF0000;
	font-weight:bold;
	text-align: left;
	margin-left: 30px;
}


